Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# missing/strchr.c File Reference

Go to the source code of this file.

## Functions
char * | strchr (const char *s, int c)
char * | strrchr (const char *s, int c)

## Function Documentation

char* strchr | ( | const char * | s,
|  | int | c
| ) |  |

Definition at line 4 of file strchr.c.

char* strrchr | ( | const char * | s,
|  | int | c
| ) |  |

Definition at line 16 of file strchr.c.